Disambiguation evidence for RFC 1123 via surface form

"RFC 1123"

Triples (6)

Triples where some other subject referred to this entity as "RFC 1123".

RFC 1034 → obsoletedBy →
"RFC 1123"
↳ resolves to RFC 1123
ⓘ
RFC 1122 → obsoletedBy →
"RFC 1123"
↳ resolves to RFC 1123
ⓘ
RFC 974 → obsoletedBy →
"RFC 1123"
↳ resolves to RFC 1123
ⓘ
Network interface layer → standardizedIn →
"RFC 1123"
↳ resolves to RFC 1123
ⓘ